Bug 9717 - install_with_python fix not yet in 4.0.x
install_with_python fix not yet in 4.0.x
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-14 08:40 UTC by Andrew Bartlett
Modified: 2013-04-07 19:21 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (953 bytes, patch)
2013-03-14 08:40 UTC, Andrew Bartlett
abartlet: review? (metze)
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-14 08:40:12 UTC
Created attachment 8639 [details]
patches cherry-picked from master

This patch is in master but not 4.0
Comment 1 Jeremy Allison 2013-04-02 03:00:00 UTC
Comment on attachment 8639 [details]
patches cherry-picked from master

Looks like this change already has a 'Reviewed-by:' line from metze, so you don't really need my +1 (although I'm giving it anyway :-).

Jeremy.
Comment 2 Jeremy Allison 2013-04-02 03:00:28 UTC
Re-assigning to Karolin for inclusion in 4.0.next.
Jeremy.
Comment 3 Andrew Bartlett 2013-04-02 03:03:36 UTC
Comment on attachment 8639 [details]
patches cherry-picked from master

Just for context, the Reviewed-by is in the patch in master, where this was cherry-picked from.
Comment 4 Karolin Seeger 2013-04-02 19:25:14 UTC
Pushed to autobuild-v4-0-test.
Comment 5 Karolin Seeger 2013-04-07 19:21:12 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!